/*
Theme Name: Herviva Child
Theme URI: https://herviva.com
Description: Child theme for Herviva
Author: SeeBiz
Author URI: https://seebiz.com
Template: herviva
Version: 1.0.0
*/

/* Add your custom CSS below */

h1, h2, h3, h4, h5, h6 {
    margin: 5px 0;
}
.fs-md {
	font-size: 24px !important;
}
.fs-lg {
	font-size: 32px !important;
}
.fw-medium {
	font-weight: 600 !important;
}
.site-tools .tools-icon .woostify-svg-icon svg {
    width: 18px;
    height: 18px;
}
.text-dark {
    color: #80827E !important;
}
.text-black {
    color: #2b2b2b !important;
}
.d-flex {
    display: flex;
}
.primary-navigation > li > a {
    font-family: "Inter", Sans-serif;
    font-weight: 500;
}
.pt-0 {
    padding-top: 0 !important;
}
.error404 .site-content {
    min-height: 200px;
}
.wc-block-components-button, .wc-block-components-button:hover, .wc-block-components-button:active {
    background: #42A047;
    color: #fff;
    border-radius: 50px;
}
.wc-block-components-sale-badge {
    background: #B0FCAA;
    color: #156918;
    border-color: #B0FCAA;
}
/* Footer Style */

.site-footer-widget {
    padding: 50px 0 0px 0;
}
.site-footer-widget p {
    font-size: 14px;
	color: #ffffff !important;
}
.wp-block-social-links {
    padding-left: 0;
}
.wp-block-social-links li.wp-social-link svg {
    fill: #68745C;
}
.site-infor-col {
    font-size: 14px;
}
.site-info {
    padding: 0px 0 20px;
    border: none !important;
}
.footer-info .info-text img {
    padding-right: 10px;
	filter: invert(1) brightness(10);
}
.site-footer-widget .wp-block-heading {
    color: #B0FCAA;
}
.footer-info .info-text {
    padding: 3px 0;
	font-size: 14px;
}
.footer-info .wp-block-heading,
.footer-widget .widget-title {
    margin-bottom: 10px;
    color: #B0FCAA;
    font-weight: 600;
    line-height: 1.5;
    font-size: 18px;
}
.footer-widget h6.widget-title {
    font-weight: 600;
    line-height: 1.5;
    font-size: 18px;
    color: #B0FCAA;
}
.prod-cat-content a {
    color: #42A047;
}
.widget ul.menu {
    margin-top: 0;
}
.widget ul.menu li, .widget ul.menu li a {
    line-height: 1.3;
}
.widget ul.menu li {
    margin-bottom: 10px;
}
.widget ul.menu li a:hover,
.site-footer a:hover {
    color: #B0FCAA !important;
}
.site-footer .wp-block-social-link {
    background: transparent;
    color: inherit;
}
.site-footer .wp-block-social-link .wp-block-social-link-anchor {
    padding: 0px;
}
.site-footer .wp-block-social-links {
    margin-top: 10px;
}
.footer-widget-col-4 .widget.widget_nav_menu {
    width: 12%;
}
.footer-widget-col-4 #block-7 {
    width: 34%;
}
.footer-widget-col-4 #block-9 {
    width: 30%;
}
.footer-widget-col-4 .widget:nth-of-type(4n+5) {
	clear: none;
}
.footer-bottom-widget-area {
    background: #156918;
    padding: 25px 0;
	text-align: center;
	border-top: 1px solid #5d845a;
	    color: #cccccc;
}
.footer-bottom-widget-area .footer-widget:last-child p {
    margin-bottom: 0;
}
.footer-bottom-widget-area .wp-block-heading {
    font-size: 18px;
    font-weight: 600;
}

@media (min-width: 992px) {
    .main-navigation .primary-navigation > .menu-item .sub-menu {
        min-width: 280px !important;
    }
    .main-navigation .primary-navigation > .menu-item .sub-menu a {
        padding: 10px 10px 10px 20px !important;
    }
	.woostify-product-navigation .product-nav-item-text {
        padding-bottom: 0;
    }
}

.newsletter-form {
    position: relative;
    margin-top: 10px;
}
.newsletter-form input.wpcf7-email {
    border: 1px solid #ffffff;
    border-radius: 50px;
    padding: 10px 102px 10px 15px;
    width: 100%;
}
.newsletter-form input.wpcf7-submit {
    position: absolute;
    top: 3px;
    right: 3px;
    background: #42A047;
    font-size: 14px;
    color: #ffffff;
    border-radius: 50px;
    padding: 7px 14px;
}

span.woostify-svg-icon.icon-shopping-cart-2 {
    padding-right: 10px;
}
.elementor-widget-woocommerce-product-price p.price {
    margin-bottom: 0;
}
.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title .wc-block-components-checkout-order-summary__title-text, table th {
    font-size: 16px;
    font-weight: 600 !important;
    color: #222222;
}
.wc-block-cart-item__wrap,
.wc-block-components-totals-wrapper {
    color: #222222;
}
.wc-block-cart-item__wrap .wc-block-components-product-name {
    font-size: 14px !important;
    font-weight: 600;
}
.wc-block-cart-item__wrap .wc-block-cart-item__prices,
.wc-block-cart .wc-block-cart__totals-title.wp-block-woocommerce-cart-order-summary-heading-block,
 .wc-block-cart-item__total .price {
    font-size: 14px !important;
    font-weight: 600;
    color: #222222;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__quantity {
    background: #42A047;
    border: 2px solid #42A047;
    color: #fff;
}
.wc-block-components-quantity-selector {
    border: none;
    align-items: center;
	width: 170px;
    gap: 6px;
}
.wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input {
    border: 1px solid #D3D3D3;
    width: calc(100% - 60px);
    flex-grow: 0;
    padding: 0px 10px;
    border-radius: 50px;
    height: 40px;
    font-size: 14px;
    color: #8D8D8D;
    min-width: 100px;
}
.wc-block-components-quantity-selector button.wc-block-components-quantity-selector__button {
    background: #B0FCAA;
    border-radius: 50px;
    color: #156918;
    width: 24px;
    min-width: 24px;
    height: 24px;
    line-height: 20px;
    font-size: 20px;
}
.elementor-add-to-cart span.woostify-svg-icon.icon-shopping-cart-2,
.product-loop-meta span.woostify-svg-icon.icon-shopping-cart-2,
.added_to_cart.wc-forward .woostify-svg-icon {
    display: none;
}
.added_to_cart.wc-forward {
    text-decoration: underline;
    color: #156918 !important;
    font-weight: 600;
	background: transparent !important;
}

/* Product deatils page style */
.page-header .entry-title,
.wc-block-components-totals-footer-item .wc-block-components-totals-item__label,
.wc-block-components-totals-footer-item .wc-block-components-totals-item__value,
.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name,
.wc-block-components-title.wc-block-components-title,
.wc-block-components-order-summary .wc-block-components-order-summary-item__total-price {
    font-weight: 600;
}
.page-header {
    border-bottom: 1px solid #D7DCD5;
}
.site-header-inner {
    border-bottom: 1px solid #D7DCD5;
}
.woostify-product-navigation .product-nav-item,
.single-product .woostify-breadcrumb {
    padding-bottom: 6px;
}
.woostify-breadcrumb, .woostify-breadcrumb a {
    color: #FFFFFF;
}
.woostify-product-navigation .product-nav-item-text {
    color: #FFFFFF !important;
    font-size: 14px;
}
.onsale {
    background-color: #b22535;
    border-radius: 4px;
}
.single-product .content-top {
    padding: 45px 0 40px 0;
	    margin-bottom: 40px;
    background: #42A047 !important;
}
.custom-category-description p {
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
    margin: 10px 0 0;
}
nav.woostify-breadcrumb {
    margin-top: 8px;
}
/* .single-product .content-top .woostify-container {
    border-bottom: 1px solid #D7DCD5;
} */
.single-product .content-top {
    background-color: #42A047 !important;
}
.product-page-container {
    background-color: #ffffff !important;
}
.product-images,
.product-images .easyzoom-flyout {
    background: #F5F5F5 !important;
}
.woocommerce-thankyou-order-details li {
    font-weight: 600;
    color: #222;
}
.woocommerce-product-rating {
    margin-bottom: 10px;
}
.product_title {
    font-size: 32px;
    font-weight: 600;
}
.product-summary .price {
    color: #2F3327;
    font-weight: 600;
    margin-bottom: 4px;
}
.single-product .star-rating {
    vertical-align: text-top;
    margin-right: 0px;
}
.single-product .woocommerce-product-rating a.woocommerce-review-link {
    color: #999999;
    font-size: 12px;
}
.woocommerce-product-details__short-description ul {
    list-style-type: none;
    padding-left: 6px;
}
.woocommerce-product-details__short-description ul li:before {
    content: '';
    width: 18px;
    height: 18px;
    display: inline-block;
    background: url(/wp-content/uploads/2025/12/green-tick.svg) no-repeat;
    background-size: calc(100% - 4px);
    position: relative;
    top: 7px;
    left: -4px;
}
.woobt-product .woobt-price {
    color: #2F3327;
    font-size: 14px;
    max-width: 100% !important;
}
.woobt-wrap.woobt-layout-compact .woobt-inner .woobt-text {
    margin: 0 0 10px 0;
    color: #2F3327;
    font-size: 16px;
}
.woobt-summary del, .woobt-summary ins {
    color: #005D4B;
}
.woobt-products .woobt-product .woobt-price ins, .woobt-summary ins {
    font-weight: 600 !important;
}
.woobt-product .woobt-title, .woobt-product .woobt-title a {
    line-height: 1.3;
    color: #00130F;
}
.woobt-product .woobt-thumb {
    margin-bottom: 20px !important;
}
.woobt-wrap.woobt-layout-compact .woobt-inner .woobt-products .woobt-product {
    margin: 10px 15px;
    border-radius: 4px;
}
.woobt-wrap.woobt-layout-compact .woobt-inner .woobt-products .woobt-product:before {
    font-size: 24px;
    right: -32px;
}
.woobt-product-together {
    cursor: pointer;
}
.woobt-product-together.active,
.woobt-product-this {
    border: 1px solid #005D4B !important;
}
.woobt-products .variations_form.woobt_variations_form {
    display: none;
}
.woobt-product-together a {
    pointer-events: none;
}
.woocommerce-tabs .tabs {
    border-bottom: 1px solid #CCD3C5;
	text-align: left;
}
.woocommerce-tabs .tabs li:first-child {
    margin-left: 0;
}
.woocommerce-tabs .tabs li a {
    font-size: 16px;
    font-weight: 600;
}
.woocommerce-tabs .tabs li:not(.active) a {
    color: #2F3327 !important;
}
.woocommerce-tabs .tabs li.active {
    border-bottom: 3px solid #42A047;
}
.woocommerce-tabs .tabs li {
    padding: 15px 0;
    border-bottom: 3px solid #33333300;
}
.woocommerce-tabs .woocommerce-Tabs-panel {
    max-width: 100%;
}
.single-product div#view {
    overflow-x: visible;
}

.cst-comment-autor {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.cst-cuthor-content .star-rating {
    padding-left: 0;
    margin-left: -6px;
}
.woocommerce-tabs .comment_container .avatar {
    border-radius: 50%;
    margin-right: 15px;
    min-width: 52px;
    width: 52px;
    height: 52px;
}
.woocommerce-tabs .comment_container .meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.woocommerce-tabs .comment_container .meta .woocommerce-review__dash {
    display: none;
}
.woocommerce-tabs .comment_container {
    flex-direction: column;
}
.custom-review-section .product-review-title {
    margin-bottom: 40px;
}
.related > h2, .up-sells > h2, .woostify-product-recently-viewed-section > h2 {
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    padding: 35px 0;
}

.product-cta-section {
    background: #CF8045;
    display: flex;
    padding: 40px 30px;
    border-radius: 20px;
    margin-bottom: 60px;
}
.product-cta-section .cta-heading {
    font-size: 46px;
    font-weight: 700;
    line-height: 1.3;
    color: #FFFFFF;
}
.row.align-items-center {
    display: flex;
    align-items: center;
	flex-wrap: wrap;
}
.cta-content li {
    padding: 4px 0;
}
.cta-content li, .cta-content p,
.pro-cat-content, .pro-cat-content p, .pro-cat-content ul li {
    font-size: 16px;
    color: #fff;
}
.elementor-post__card a.elementor-post__read-more:after,
a.pd-blog-read:after {
    content: '';
    background: #42A047;
    display: block;
    width: 100%;
    height: 1px;
}

.elementor-post__card a.elementor-post__read-more:hover::after,
a.pd-blog-read:hover::after {
    background: #42A047;
}
.tax-product_cat .page-header {
    margin-bottom: 0;
	padding-top: 60px;
    padding-bottom: 60px;
}
.pro-cat-header {
    background: radial-gradient(43.98% 177.6% at 75.67% 52.39%, rgba(215, 159, 117, 0.85) 0%, rgba(188, 108, 48, 0.85) 100%);
    padding: 30px 30px;
    border-radius: 12px;
    margin: 60px 0;
}
.pro-cat-header h2 {
    font-size: 40px;
    font-weight: 700;
    color: #FFFFFF;
    line-height: 1.2;
    margin-bottom: 10px;
}
.category-custom-wrapper {
    margin-bottom: 35px;
}

.products .product {
    background: #F5F5F7;
}
.products .product .product-loop-image-wrapper {
    padding-top: 20px;
}

.woocommerce .product h2.woocommerce-loop-product__title {
    font-size: 16px;
    font-weight: 600;
    color: #2F3327;
}
.product-loop-meta .price {
    color: #000000;
    font-weight: 600;
}
.pd-blog-grid {
    display: flex;
    gap: 20px;
    padding: 20px 0 50px;
}
.pd-blog-item {
    max-width: 33.33%;
    flex: 1 1 33.33%;
}
.pd-blog-item .pd-blog-thumb img {
    width: 100%;
    min-height: 210px;
}
.pd-blog-item .pd-blog-title {
    font-size: 16px;
    margin-top: 15px;
}
.pd-blog-wrapper {
    padding: 45px 0;
}
a.pd-blog-read {
    display: inline-block;
    font-weight: 600;
}
.cta-btn, .cta-btn:hover {
    background-color: #42A047;
    color: #ffffff;
    border-radius: 50px;
    display: inline-flex;
    padding: 10px 30px;
    margin-top: 10px;
    box-shadow: 0px 3px 8px #99999991;
}

.understanding-section {
    background: #F5F5F7;
    padding: 30px 40px 40px;
    color: #2F3327;
    font-size: 14px;
    margin: 30px 0 0;
}
.understanding-section h1,
.understanding-section h2,
.understanding-section h3,
.understanding-section h4,
.understanding-section h5,
.understanding-section h6 {
    white-space: pre-line;
    margin: 15px 0 5px;
}
.prod-cat-content {
    padding: 10px 0;
    color: #2F3327;
}
.prod-cat-content ul {
    margin: 5px 0px 20px 15px;
	font-size: 15px;
}
.prod-cat-content p {
    font-size: 16px;
    line-height: 1.4;
}
.prod-cat-content h2 {
    font-size: 30px;
}
.prod-cat-content h3 {
    font-size: 22px;
}
.prod-cat-content h4 {
    font-size: 18px;
}
.prod-cat-detail-section {
    padding: 60px 0;
}
.product-category-faq {
    padding: 60px 0;
}
.all-category-products {
    background: #FEF6EF;
    padding: 60px 0;
}
.single_variation {
    margin-bottom: 0;
}
.product-summary .product_meta .posted_in {
    display: none;
}
.product-summary .product_meta a {
    color: #156918;
    font-size: 15px;
    text-transform: capitalize;
}
.product-summary .product_meta {
    margin: 0px 0 0px;
}
.product-summary .product_title {
    font-size: 36px;
	line-height: 1.3;
}
.woocommerce-product-details__short-description h3, .woocommerce-product-details__short-description h4 {
    font-size: 22px;
}
.woocommerce-product-details__short-description li {
    font-size: 16px;
    color: #7C7C7C;
    margin-bottom: 6px;
}
.woocommerce-product-details__short-description {
    padding: 15px 0;
}
.product-summary .price {
    color: #156918;
    font-weight: 600;
    margin-bottom: 25px;
    font-size: 32px;
}
table.variations th label {
    font-size: 12px;
    font-weight: 500;
    color: #80827E;
    text-transform: capitalize;
}
.product-summary .variations .reset_variations {
    margin: 0px 10px;
    font-size: 12px;
    background: #B0FCAA;
    color: #156918;
    float: none;
    border-radius: 50px;
    border: none;
}
.product-summary .variations .reset_variations .woostify-svg-icon svg {
    width: 10px;
    height: 10px;
}
.quantity .woostify-svg-icon svg {
    width: 12px;
    height: 12px;
}
.quantity span.product-qty {
    background: #B0FCAA;
    border-radius: 50px;
    color: #156918;
    width: 24px;
    height: 24px;
}
.cart:not(.elementor-menu-cart__products) .quantity {
    margin-right: 20px;
    border: none;
}
.quantity span.product-qty {
    background: #B0FCAA;
    border-radius: 50px;
    color: #156918;
    width: 24px;
    height: 24px;
    top: calc(50% - 11px);
}
.quantity input.input-text {
    border: 1px solid #D3D3D3;
    width: calc(100% - 60px);
    flex-grow: 0;
    padding: 0px 10px;
    border-radius: 50px;
    height: 40px;
    font-size: 14px;
    color: #8D8D8D;
}

.variations select {
  background-color: white;
  border: thin solid #D3D3D3;
  border-radius: 50px;
    height: 40px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.mb-3 {
    margin-bottom: 1.2rem !important;
}
.mb-4 {
    margin-bottom: 1.6rem !important;
}
.custom-related-intro {
    background: #FEF6EF;
    padding: 80px 35px 30px;
}
.related-products-title {
    font-size: 30px;
}
.product.type-product .related.products {
    background: #FEF6EF;
    padding: 80px 30px 60px;
    border: 1px solid #FEF6EF;
}

.product.type-product .related.products .product-loop-wrapper {
    background: #f8f0ea;
}
.product.type-product .onsale {
    background-color: #42A047;
}
.single-product footer,
.tax-product_cat footer {
    margin-top: 0;
}
.single-product .site-content,
.tax-product_cat .site-content {
    margin-bottom: 0;
}
.mb-5 {
    padding-bottom: 4rem;
}
.cp-section {
    background: #FEF6EF;
    padding: 45px 30px;
}
.cta-title-desc .cta-title {
    font-size: 26px;
    line-height: 1.3;
    color: #005D4B;
    font-weight: 600;
    margin-bottom: 15px;
}
.cta-title-desc p {
    font-size: 16px;
    line-height: 1.3;
    color: #2F3327;
}

/* Accordian Item */

.accordion_button .accordion-icon {
  width: 38px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #CDCDCD;
  border-radius: 4px;
  flex-shrink:0;
}
.accordion_button .accordion-icon i {
  transition: 0.5s ease-out;
}
.active.accordion_button i {
  transform: rotate(180deg);
  transition: 0.5s ease;
}
.accordion_button:hover .accordion-icon {
  background-color: #42A047;
  transition: 0.5s ease-out;
}
.accordion_button .accordion-icon svg {
  fill: #FFFFFF;
  transition: 0.5s ease;
}
.accordion-content .woocommerce-product-details__short-description {
    padding: 4px 0;
}
.active.accordion_button svg {
    transform: rotate(180deg);
    transition: 0.5s ease;
}

.accordion {
  margin-top: 20px;
}

.accordion_item {
  background: #f8f8f8;
  margin-bottom: 10px;
  overflow: hidden;
  border-radius: 10px;
  padding: 14px 10px;
}

.accordion_button {
  background: #f9f9f9;
  color: #000000;
  cursor: pointer;
  padding: 4px 10px;
  width: 100%;
  border: none;
  text-align: left;
  font-size: 16px;
  transition: background 0.2s ease-in-out;
  font-family: inherit;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 15px;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  padding: 0 20px;
}
.accordion_item .question-text {
    font-size: 18px;
}
.accordion_item .accordion-icon svg {
    width: 18px;
    height: 18px;
}



/* arrows */
.variations select {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}
.variations select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.custom-full-description {
    padding-top: 30px;
    border-top: 1px solid #FBF2E8;
    margin-top: 40px;
}
.custom-full-description .md-heading {
    font-size: 20px;
    margin: 0 0 8px;
}
.custom-full-description .woocommerce-product-details__short-description {
    padding-top: 0px;
}

/* FAQS Style */
.faq-accordion {
    padding: 30px 0 0;
}

.faq-item {
    background: #F4F4F4;
    border-radius: 16px;
    margin-bottom: 16px;
    overflow: hidden;
    box-shadow: 0px 4px 3px 0px #00000040;
}

.faq-question {
    font-weight: 600;
    width: 100%;
    background: none;
    border: none;
    padding: 16px 25px;
    font-size: 16px;
    text-align: left;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #222222;
}

.faq-icon {
    transition: transform 0.3s ease;
    font-size: 20px;
    line-height: 16px;
}
.faq-icon svg {
    fill: #CDCDCD;
    width: 20px;
    height: 20px;
}

.faq-item.active .faq-icon svg {
    fill: #42a047;
}

.faq-item.active .faq-icon {
    transform: rotate(90deg);
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    padding: 0 25px;
    transition: max-height 0.35s ease;
}

.faq-answer p {
    color: #000000;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px;
}
.explore-category {
    padding-bottom: 30px;
}

.explore-category-item {
    position: relative;
    margin: 0 10px;
}
.explore-category-boxes {
    padding: 30px 0 0px;
}
.exi-overlay-content {
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
    left: 35px;
    width: 52%;
}
.exi-overlay-content h5 {
    font-size: 26px;
    font-weight: 700;
    line-height: 1.1em;
    color: #FFFFFF;
    margin: 0 0 15px;
}
.exi-overlay-content p {
    font-size: 16px;
    color: #FFFFFF;
}
.exi-overlay-content a,
.exi-overlay-content a:hover {
    background-color: #00000000;
    font-size: 14px;
    color: #FFFFFF;
    border: 1px solid #fff;
    border-radius: 4px 4px 4px 4px;
    padding: 12px 40px;
    margin-top: 10px;
    display: inline-block;
}
.exi-overlay-content.inverse-color h5 {
    color: #A14875;
}

.exi-overlay-content.inverse-color p {
    color: #000000;
}
.exi-overlay-content.inverse-color a,
.exi-overlay-content.inverse-color a:hover {
    color: #000000;
    border: 1px solid #000000;
}
a.cst-active-btn,
a.cst-active-btn:hover {
    margin: 5px 0 0;
    padding: 8px 15px;
    font-size: 13px;
    background: #42A047;
    color: #fff;
    border-radius: 4px;
    font-weight: 500;
    display: block;
    text-align: center;
    max-width: 142px;
}
.customize-faq-heading .e-n-accordion-item-title-text {
    display: flex;
}
.post-loop .entry-header-item {
    margin-bottom: 6px;
    font-weight: 600;
}
.blog-layout-grid .site-main .post-loop {
    margin-bottom: 35px;
    text-align: left;
}
.alpha.entry-title {
    margin-bottom: 4px !important;
    line-height: 1.3;
}
.blog-layout-grid .site-main .summary-text {
    padding: 0 0px 0px 0px;
        line-height: 1.5;
}
.blog-layout-grid .site-main .post-read-more a {
    color: #000 !important;
    font-size: 13px;
}
.blog-layout-grid .site-main .post-read-more {
    margin-top: 10px;
    font-weight: 600;
}
.category-filter-bar {
    padding: 30px 0;
}
.category-filter-bar .total-posts {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #000000;
}
.category-filter-bar .category-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.category-filter-bar .category-buttons .category-pill {
    padding: 6px 16px;
    font-size: 13px;
    font-weight: 600;
    border-radius: 20px;
    background-color: #ccc;
    color: #717171;
    text-decoration: none;
    text-transform: uppercase;
}

.category-filter-bar .category-buttons .category-pill.active {
    background: #42A047;
    color: #ffffff;
}
.widget-area {
    background: #F5F5F7;
    padding: 15px 15px;
}
.widget-title, .widgettitle {
    margin-bottom: 10px;
/*     border-bottom: 1px solid #180A2E4D;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px; */
}
.widget_recent_post_thumbnail_item .recent-post-thumbnail-sum a {
    color: #000000 !important;
    font-weight: 600;
}
#secondary .widget a {
    color: #000000 !important;
}
.widget_recent_post_thumbnail_item .recent-post-thumbnail-img {
    margin-right: 15px;
}
.widget_search .search-form input:not([type="submit"]) {
    border: 1px solid #00000038;
        color: #000;
}
.post-loop .entry-content {
    margin-top: 15px;
}
.related-box .entry-header {
    margin-bottom: 10px;
}
.related-box .posted-on {
    font-size: 13px;
    font-weight: 600;
    color: #333;
}
.related-box .post-read-more {
    margin-top: 0;
    font-size: 13px;
    font-weight: 600;
    text-decoration: underline;
}
.related-box .entry-title {
    font-size: 16px;
    margin-top: 4px;
    font-weight: 600;
    line-height: 1.4;
}
.related-box .related-title, #reply-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #2F3327;
}
.related-box, #comments {
    padding-top: 30px;
    margin-top: 40px;
}

/* reviews style */
.page-id-5366 .page-header {
    display: none;
}
.global-reviews-pagination {
    padding: 0px 0 30px;
    text-align: center;
}

.global-reviews-pagination a,
.global-reviews-pagination span {
    display: inline-block;
    margin: 0 5px;
    padding: 0px 10px;
    border: 1px solid #ddd;
    border-radius: 50px;
    color: #333;
    text-decoration: none;
}

.global-reviews-pagination .current {
    background: #42A047;
    color: #fff;
    border-color: #42A047;
}

.global-reviews-pagination a:hover {
    background: #eee;
}

/* rating style start */
.rating-summary-box {
    display: flex;
	flex-wrap: wrap;
    gap: 20px;
    align-items: flex-start;
	justify-content: space-between;
    border-bottom: 1px solid #dadada;
    padding-bottom: 15px;
}
.rating-summary-box .d-flex {
	flex-wrap: wrap;
}

.rating-left {
    width: 250px;
    border-right: 1px solid #EEEEEE;
    margin-right: 30px;
}

.rating-row {
    display: flex;
    align-items: center;
    margin: 4px 0;
}

.stars-label {
    width: 40px;
    font-size: 14px;
}

.bar {
    flex: 1;
    height: 10px;
    background: #eee;
    border-radius: 4px;
    margin: 0 10px;
    overflow: hidden;
}

.bar span {
    display: block;
    height: 10px;
    background: #ffc400;
}

.count {
    width: 50px;
    font-size: 13px;
    text-align: left;
}

.rating-right {
    text-align: left;
}

.avg-number {
    font-size: 40px;
    font-weight: bold;
    color: #4C4C4C;
    display: flex;
    align-items: center;
}

.avg-stars {
    font-size: 20px;
    color: #ffc400;
    margin: 5px 10px;
}

.total-reviews {
    font-size: 13px;
    color: #555;
}
.star-row {
    display: inline-block;
    width: 100px;
}

.star-row .star {
    font-size: 18px;
    margin-right: 2px;
}

.star-row .filled {
    color: #ffc400;
}

.star-row .empty {
    color: #ccc;
}
.archive-header {
    padding-bottom: 25px;
}
.archive-header h2 {
    font-size: 30px;
    margin-bottom: 10px;
}
.archive-header p {
    font-size: 18px;
    color: #343438;
    line-height: 1.3;
}

/* features sticky post */
.custom-featured-post {
    display: flex;
    background: #F5F5F7;
}
.custom-featured-post .featured-post-left {
    max-width: 40%;
    min-width: 40%;
    margin-right: 30px;
}
.custom-featured-post .featured-post-left img {
    height: 100%;
    object-fit: cover;
}
.custom-featured-post .featured-post-right {
    flex-grow: 1;
    padding: 35px 0;
}
.custom-featured-post .featured-tag {
    background: #F6B93B;
    display: inline-block;
    color: #3B3B3B;
    padding: 2px 12px;
    border-radius: 50px;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.custom-featured-post .featured-post-meta {
    color: #2B2B2B;
    font-size: 14px;
}
.custom-featured-post .featured-post-title {
    font-size: 30px;
	line-height: 1.2;
    font-weight: 500;
    margin-top: 4px;
    margin-bottom: 6px;
}
.custom-featured-post .featured-post-excerpt p {
    color: #343438;
    font-size: 18px;
    line-height: 1.3;
}
/* .customize-faq-heading details.e-n-accordion-item:nth-last-child(-n+2) {
    display: none;
} */
form p {
    margin-bottom: 0;
}
.wpcf7-not-valid-tip, .wpcf7-validation-errors {
    line-height: 1.3;
}
.form-style-1 input:not([type="submit"]), 
.form-style-1 select {
    height: 40px;
}
.form-style-1 input:not([type="submit"]), 
.form-style-1 select, .form-style-1 textarea {
    border: 2px solid #02010126;
    width: 100%;
    margin-top: 12px;
    border-radius: 5px;
    padding: 6px 15px;
    color: #000000;
}
.column-2 p {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
.column-2 p span.wpcf7-form-control-wrap {
    flex: 1 1 50%;
}
.form-style-1 input[type=submit] {
    background: #42A047;
    color: #fff;
    width: 100%;
    padding: 6px;
    border-radius: 5px;
	margin-top: 20px;
}


/* popup styles */

#review-popup .popup-overlay {
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(0,0,0,0.5);
    z-index: 9998;
}

#review-popup .popup-content {
    position: fixed;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 30px;
    z-index: 9999;
    max-width: 500px;
    width: 100%;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    /* height: 880px; */
    max-height: calc(100% - 75px);
        overflow: auto;
}

#review-popup .popup-close {
    position: absolute;
    top: 10px; right: 15px;
    font-size: 24px;
    cursor: pointer;
}
#commentform {
    margin-top: 0px;
}
#email-notes {
    display: block;
}
.woocommerce-tabs .comment-form > p {
    margin-bottom: 10px;
    line-height: 1.4;
}
#commentform #comment {
    height: 150px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 6px;
}
#commentform #email, #commentform #author {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 0 !important;
    border-radius: 6px;
    width: 100%;
}
.woocommerce-tabs .comment-form input:not([type=submit]) {
    width: fit-content;
}
.woocommerce-tabs #reply-title {
    display: inline;
}
.woocommerce-tabs.custom-review-section {
    padding-bottom: 20px;
}

/* Home page new style */
.elementor-element.nc-box {
    background: #FFFFFF66;
    border: 2px solid #fff;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    backdrop-filter: blur(16px);
    border-radius: 10px;
	cursor: pointer;
}
.cst-products-tabs .e-n-tabs-heading {
    max-width: 890px;
    margin: 0 auto 25px;
}

.cst-products-tabs .e-n-tabs-heading button:nth-child(1),
.cst-products-tabs .e-n-tabs-heading button:nth-child(7) {background: #FEF3FF;}
.cst-products-tabs .e-n-tabs-heading button:nth-child(2) {background: #FFE5F3;}
.cst-products-tabs .e-n-tabs-heading button:nth-child(3),
.cst-products-tabs .e-n-tabs-heading button:nth-child(9) {background: #FFEFE7;}
.cst-products-tabs .e-n-tabs-heading button:nth-child(4) {background: #E9FDFF;}
.cst-products-tabs .e-n-tabs-heading button:nth-child(5) {background: #FFE1E3;}
.cst-products-tabs .e-n-tabs-heading button:nth-child(6),
.cst-products-tabs .e-n-tabs-heading button:nth-child(8) {background: #FFFFF0;}

.cst-products-tabs .e-n-tabs-content .product-loop-image-wrapper {
    border: 1px solid #FBF2E8;
	border-radius: 10px 10px 10px 10px;
    padding: 25px 5px;
}
.woostify-shop-category .elementor-widget-text-editor > p:first-child {
    margin-bottom: 10px !important;
    line-height: 1.2;
}
.woostify-shop-category ul {
    margin: 0;
}
.customize-testimonial .elementor-testimonial {
    display: flex;
    flex-direction: column-reverse;
}
.customize-testimonial .elementor-testimonial__text {
    margin-top: 5px;
    border-top: 1px solid #FBF2E8;
    padding-top: 15px;
}

.customize-testimonial .elementor-testimonial__footer {
    margin: 0 0 15px;
    background: url(/wp-content/uploads/2026/03/quote-icon.svg) no-repeat;
    background-position: center right;
    background-size: 50px;
}
.sidebar-menu-open #woostify-overlay .woostify-svg-icon {
    top: 60px !important;
    right: calc(10% - 32px);
    width: 34px;
    height: 40px;
    background: #42A047;
    font-size: 10px;
    border-radius: 0px 20px 20px 0px;
}




@media (max-width: 1199px) {
.footer-widget-col-4 #block-7, .footer-widget-col-4 #block-9 {
    width: 50%;
}
.footer-widget-col-4 .widget.widget_nav_menu {
    width: 33.33%;
	margin-top: 15px;
}
.footer-widget-col-4 div#nav_menu-2.widget.widget_nav_menu {
    clear: inline-start;
}	
	
}

@media (min-width: 992px) and (max-width: 1359px) {
	.woostify-product-navigation {
		flex: 0 0 230px;
	}

}


@media (min-width: 992px) {
    .blog-layout-grid .site-main .post-loop {
        flex-basis: calc((100% - 30px) / 2);
    }
    .has-sidebar.right-sidebar .content-area {
        padding-right: 30px;
    }
	.has-header-layout-1 .site-header .site-navigation {
        text-align: center;
    }
	.custom-category-description {
		max-width: 70%;
		margin-top: 15px;
	}
	.single-product .product-gallery {
		position: sticky;
		top: 60px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.related-post.col-md-4 {
		width: 33.333%;
		float: left;
	}
}

@media (max-width: 767px) {
	.footer-widget-col-4 #block-7, .footer-widget-col-4 #block-9 {
		width: 100%;
	}
	.footer-widget-col-4 .widget.widget_nav_menu {
		width: 33.33%;
		margin-top: 15px;
		clear: inline-end;
	}
	.product-summary .product_title, .product-summary .price,
	.related-products-title {
		font-size: 28px;
	}	
	.related-products-title br {
		display: none;
	}
    .cart:not(.elementor-menu-cart__products) .quantity {
        width: 150px;
        min-width: 150px;
    }
	.content-customize h3 {
		font-size: 20px;
	}
	.col-md-3, .col-md-9 {
		width: 100%;
	}
	.woobt-wrap.woobt-layout-compact .woobt-inner .woobt-products,
	.woobt-wrap.woobt-layout-compact .woobt-inner {
		flex-wrap: wrap;
		flex-direction: column;
	}
	.woobt-wrap.woobt-layout-compact .woobt-inner .woobt-products {
		margin: 0px 0px 15px;
	}
	.woobt-wrap.woobt-layout-compact .woobt-inner .woobt-products .woobt-product {
		margin: 20px 0 20px;
	}
	.woobt-wrap.woobt-layout-compact .woobt-inner .woobt-products .woobt-product:before {
		font-size: 24px;
		right: calc(50% + 12px);
		top: calc(100% + 8px);
		transform: translate3d(100%, 0%, 0);
	}
	.woobt-wrap.woobt-layout-compact .woobt-inner .woobt-products .woobt-product {
    	min-width: 100%;
		max-width: 100%;
	}
	.woocommerce-tabs .tabs li {
        padding: 0 !important;
        width: fit-content;
    }
	.rating-left {
		width: 100%;
		border-right: none;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.rating-row {
		margin: 0px 0;
	}
	.rating-right .avg-number {
		font-size: 30px;
	}
	.rating-right .total-reviews {
		font-size: 12px;
	}
	.woocommerce-tabs .comment_container .avatar {
		margin-right: 10px;
		min-width: 32px;
		width: 32px;
		height: 32px;
	}
	.woocommerce-tabs .comment_container .meta {
		font-size: 12px;
	}
	.cst-cuthor-content .star-rating {
		margin-left: 0;
	}
	.prod-cat-content h2 {
		font-size: 24px;
		line-height: 1.3;
		margin-bottom: 15px;
	}
	.archive-header h2 {
		font-size: 26px;
	}
	.archive-header p,
	.custom-featured-post .featured-post-excerpt p {
		font-size: 16px;
	}
	.custom-featured-post .featured-post-left {
		max-width: 100%;
		min-width: 100%;
	}
	.custom-featured-post {
		flex-direction: column;
	}
	.custom-featured-post .featured-post-right {
		padding: 35px 15px;
	}
	.custom-featured-post .featured-post-title {
		font-size: 26px;
		margin-bottom: 10px;
	}
	#scroll-to-top {
		right: 8px;
	}
	.single-post .entry-title {
        line-height: 1.3;
    }
	
	
}

@media (max-width: 524px) {

	
	
}

@media (min-width: 374px) and (max-width: 524px) {
.footer-widget-col-4 .widget.widget_nav_menu {
    width: 50%;
	margin-top: 15px;
	clear: inline-end;
}
	
}

@media (max-width: 374px) {
.footer-widget-col-4 .widget.widget_nav_menu {
    width: 100%;
	margin-top: 15px;
	clear: inline-end;
}
	
}




